/*     1452495 : 이미지      */
.img__1452495__ {max-width:100%; }
.img__1452495__ * {box-sizing:border-box}
.img__1452495__ a {display:block;vertical-align:top}
.img__1452495__ img {width:px;vertical-align:top;box-shadow:13px 10px 20px rgb(0 0 0 / 8%); border:3px solid #f1f1f163; padding:clamp(1rem, 2vw, 4rem);}

.img__1452495__ h2 {color:#000; font-size: clamp(1.2rem, 2vw, 2rem); margin-bottom:clamp(1rem, 2vw, 2rem);
text-transform:uppercase; line-height:1.5em;}
.img__1452495__ h2 span {color:var(--prm-clr);}

